prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libdvdnavmini
Description: DVD Navigation mini library
Version: 4.1.3

Cflags: -I${includedir} -I/usr/local/include -pthread
Libs: -L${libdir} -ldvdnav -pthread
